<!DOCTYPE html>
<html lang="fr">

<head>
    <title>The tabletop Web interface</title>
    <meta charset='UTF-8' />
    <link rel="shortcut icon" type="image/png" href=".././aide-favicon.png" />
    <link rel='stylesheet' type='text/css' href='../style.css' />
</head>

<body id="castle">
    <div id="divMain">
        <audio src="./audio/Room0_2.mp3" autoplay></audio>
        <a class="onclick" onclick="showDiv('divMedia', 'divMain')">
            <img class="ozon" src="../images/mathieu/ozon.png" alt="ozon">
        </a>
    </div>

    <div id="divMedia">

        <video src="./video/Room0_2VideoTuto.mp4" controls></video>
        <a class="onclick" href="room1_1.html">
            <img id="nextRoom" src="../images/mathieu/next_button.png" alt="Next">
        </a>

    </div>



    <script src="strings.js"></script>
    <script src="../aideweb.js"></script>
    <script src="interface.js"></script>
    <script>
        slugstring.fill(strings_of_the_html_page);
        setBackground(roomID, "../images/mathieu/castle.png");
    </script>


</body>

</html>
